libosl 0.4.0-1 source package in Ubuntu

Changelog

libosl (0.4.0-1) unstable; urgency=low

  * New upstream release (OSL r4353).
    (Closes: #615676, #625371)
  * debian/control: 
    - Bumped up Standards-Version: 3.9.2.
    - Build with Boost 1.46.
  * debian/rules:
    - Support parallel build.
  * debian/makefile.local.*
    - Followed a change in Boost.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  13 Jun 2011 09:09:00 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-13
Uploaded to:
Oneiric
Original maintainer:
daigo
Architectures:
i386 amd64 all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libosl_0.4.0.orig.tar.gz 146.0 MiB d5bef43b965cd2b94c9be96d25c80d9c6bd33e2bb785aa7e84206667b3e0e3e8
libosl_0.4.0-1.debian.tar.gz 3.3 KiB 49f9661639b5d73e3c6039907721ea3e3559d3daa6885801853ef14d8cdbffcc
libosl_0.4.0-1.dsc 1.2 KiB a78f4a7c033385ae7eb1fa4ad53f48f904d2ac15321d64a702c3595bdda74451

Available diffs

View changes file

Binary packages built by this source

libosl-dev: No summary available for libosl-dev in ubuntu oneiric.

No description available for libosl-dev in ubuntu oneiric.

libosl-doc: No summary available for libosl-doc in ubuntu oneiric.

No description available for libosl-doc in ubuntu oneiric.

libosl1: No summary available for libosl1 in ubuntu oneiric.

No description available for libosl1 in ubuntu oneiric.

libosl1-dbg: No summary available for libosl1-dbg in ubuntu oneiric.

No description available for libosl1-dbg in ubuntu oneiric.